Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Old version warning with lastest version

  • 2 uphendule
  • 4 zinale nkinga
  • 2 views
  • Igcine ukuphendulwa ngu cor-el

more options

Some sites, like Gmail and Google +, display a warning of "old version" of firefox, but I already have the latest version (6.0.2).

I have firefox on this computer since version 3.0, updating it whenever a version is released. This may be the cause of the problem? How the browser tells his version to the web pages?

Sorry for my English.

Some sites, like Gmail and Google +, display a warning of "old version" of firefox, but I already have the latest version (6.0.2). I have firefox on this computer since version 3.0, updating it whenever a version is released. This may be the cause of the problem? How the browser tells his version to the web pages? Sorry for my English.

All Replies (2)

more options

Reset your user agent. Had the same problem, solved it. Here's the how to : https://support.mozilla.com/en-US/kb/Websites+or+add-ons+incorrectly+report+incompatible+browser

more options

Your user agent shows that you have or had the Fast Browser Search toolbar (FBSMTWB) installed.

Control Panel > Add or Remove Programs
Uninstall "Fast Browser search protection" and "Fast Browser Search"

See also these pages and threads about Fast Browser Search.